Bug 22945 - bug in the installation procedure
bug in the installation procedure
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-28 10:46 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 13:21:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-28 10:46:30 EST
I was installing RedHat linux 7.0 on my new PC, an intel celeron 667MHz on
an ASUS CUV4X-M mother board with 64Mb of RAM, and an ATI Xpert 32Mb
graphic adapter.
The graphic installation procedure crash after the mouse probing, giving
back "receiving signal 11" as error message. 

The textual installation procedure, obtained by typing "text" at the prompt 
"boot" crash with the following message:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 66, in
__call__    height = height, help = "lang")
  File "/usr/lib/python1.5/snack.py", line 502, in ListboxChoiceWindow
    l.setCurrent (default)
  File "/usr/lib/python1.5/snack.py", line 90, in setCurrent
    self.w.listboxSetCurrent(self.item2key[item])
AttributeError: listboxSetCurrent

Local variables in innermost frame:
self: <snack.Listbox instance at 820b9f0>
item: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


Thank in advance for the attention.
Comment 1 Michael Fulbright 2001-01-09 18:03:43 EST
Assigning to a developer.
Comment 2 Brent Fox 2001-01-10 18:32:34 EST
Strange.  Were you installing from the cd-rom?  When exactly did the text mode
install fail?
Comment 3 Brent Fox 2001-01-13 19:59:17 EST
You may be having hardware problems.  Make sure the memory and video card are
seated properly in the motherboard.  There's a chance that the cd could be
damaged.  Other than that, I don't know what to tell you.  What puzzles me is
that the installer is crashing before it really even does anything.  There's no
reason for the code to be failing there.  It's the signal 11 in the graphical
mode that makes me think this...that is frequently indicative of hardware
problems somewhere in the system.
Comment 4 Brent Fox 2001-01-29 13:21:42 EST
Are you still having problems with installing Red Hat Linux 7?
Comment 5 Brent Fox 2001-02-05 17:12:56 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.